标签:应用程序副本已损坏

LINUX

应用程序副本已损坏,不能用来安装 mac os 的解决办法

1

XinSSD 发布于 2021-03-02

应用程序副本已损坏,不能用来安装 mac os 原因是10.13及10.14系统内置的证书截止到中国时间10月25日凌晨已过期。 根据很多用户在10月25日的反馈,当日所有10.13及10.14所有版本的U盘安装均出现:应用程序副本已损坏,不能用来安装 mac os(如图) 原因...

阅读(813)赞 (3)